# Generated by Django 4.0.4 on 2022-09-26 13:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0020_criterion_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='criterion',
            name='slug',
            field=models.CharField(max_length=150, unique=True),
        ),
    ]
